18.06.01: after opkg upgrade uhttpd crashes on HTTPS connect

One should never try to upgrade all packages with current (v18) or prior OpenWrt releases.

opkg isn't apt or the like and is not designed to do an in-place upgrade of the system at this time.

2 Likes